@charset "utf-8";
/* CSS Document */
body{ padding:0; margin:0;  font:normal 12px/200% "微软雅黑"; color:#2d2d2d;text-align:center;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 12px/200% "微软雅黑";}
li,p{text-align:left;font:normal 12px/200% "微软雅黑";}
a:link,a:visited{color:#2d2d2d; text-decoration:none;}
a:hover{color:#2d2d2d; text-decoration:underline;}
img{ border:none;}
ol,ul,li{list-style:none;}
em,i{ font-style:normal;} 
/*clear*/
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
/*other*/
h1,h2,h3,h4,h5,h6{ text-align:left;font:normal 12px/200% "微软雅黑";}
.mt10{ margin-top:10px;}
.mb10{ margin-bottom:10px;}
.m10{ margin:10px auto;}
.w1000{ width:1000px;}
.list_14 li{ background:url(images/dot.png) no-repeat 0 12px; padding-left:12px;font-size:14px;}
.list_12 li{ background:url(images/dot.png) no-repeat 0 8px; padding-left:12px;}
.fl{ float:left;}
.fr{ float:right;}
.gray,.gray a:link,.gray a:visited,.gray a:hover{ color:#666;}
.red,.red a:link,.red a:visited,.red a:hover{ color:#e22c2c;}
.white,.white a:link,.white a:visited,.white a:hover{ color:#fff;}
.brown,.brown a:link,.brown a:visited,.brown a:hover{ color:#764719;}
.blue,.blue a:link,.blue a:visited,.blue a:hover{ color:#7192c6;}
.king{ margin:40px auto;}
.mt20{margin-top:20px;}

/*header*/
.top_nav{ background:#e60012; height:60px;}
.top_nav div{ font: normal 18px/60px "微软雅黑";}
.top_nav div a{ padding:0 8px;}
.pos_re_login{position:relative; z-index:9;}
.p_login{width:220px;height:auto;border:1px solid #f5f5f5;position:absolute;z-index:99999;top:55px;right:10px;background:#fff;margin-top:5px;padding:10px 20px;display:none}
.p_login p{margin:3px 0;color:#000;}
.p_login p a:link,.p_login p a:hover,.p_login p a:visited{color:#000;}
.p_login p a.red{color:#900}
.p_login p input,.p_search input.people_input{width:200px;height:26px;color:#d0d0d0;border:1px solid #d0d0d0;line-height:26px;padding-left:10px}
.p_login input.people_button_sub{border:none;width:96px;height:29px;background:#e70012;border:none;color:#fff;font-size:14px;text-align:center;padding:0}
.p_login p.tc{text-align:center;}
.top_nav div{ font: normal 14px/60px "SimSun";}
.top_nav div a{ padding:0 6px;}

/*频道logo-nav*/
.logo_line{ margin:20px auto; height:70px;clear:both;}
.logo_line .fl{ font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:30px; color:#e40011; padding-top:10px}
.logo_line .fl img{ vertical-align:middle; margin-right:10px;}
.logo_line img{ float:left; margin-right:10px; vertical-align:middle}
.logo_line span{ float:left; background:#e00011; font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:30px; color:#fff; padding:0 5px; line-height:35px; height:35px; margin-top:8px}
.logo_line .fr{ padding-top:15px;}
.logo_line .fr input.jianso_t { width:265px ; height:33px; border:1px solid #ebebeb; float:right; padding-left:10px; color:#ccc; font-size:12px;}
.logo_line .fr input{ float:right;}
.logo_line .fr input.jianso_t{ line-height:33px;}

.nav_ch{ background:#94160f; height:50px; font-size:18px; line-height:50px; text-align:center; margin:0 auto 0; clear:both;}
.nav_ch a{ padding:0 20px;}

.hot_news{ margin-bottom:25px; background:#eedfd3; height:34px; margin-top:1px;}
.hot_news span{ display:block; background:#b67848; width:80px; height:34px; float:left; text-align:center; line-height:34px;}
.hot_news ul{ float:left; font-weight:bold;}
.hot_news ul li{ font-size:14px; padding-left:18px; margin-right:15px; float:left; line-height:34px;}


/*p1*/
.p1_news{ text-align:center; border-bottom:#dedede 1px solid; margin:10px auto 25px;}
.p1_news h1{ font: bold 36px/190% \5FAE\8F6F\96C5\9ED1; text-align:center;}
.p1_news p{ display:block; padding-bottom:18px; text-align:center;}
.p1_news p,.p1_news p a{ color:#707070;}
.p1_news p a{ padding:0 15px;}
.p1_news p a:hover,.p1_news h1 a:hover{ text-decoration:none; color:#b6242e;}


.p1_con{ margin:0 auto;}
.p1_left{ width:660px; padding-top:10px;}
.p1_right{ width:310px;}

#box3{width:660px;height:370px; position:relative; margin-bottom:5px;}
#box3 ul li{display:none;text-align:center;position:absolute;height:50px;line-height:50px;}
#box3 ul li img{display:block;}
#box3 ul li span{position:absolute;top:320px;left:8px;font-size:14px; line-height:50px;z-index:3;}
#box3 ul li a{color:#fff;}
#box3 ul li div{background:#000;filter:alpha(opacity=50);opacity:.5;height:50px;position:absolute;top:320px;width:660px;z-index:1;}
#box3 ol{position:absolute;top:340px;right:5px;z-index:1;}
#box3 ol li.active{display:block;background:#d1182a;}
#box3 ol li{width:22px;height:15px;line-height:15px;float:left;cursor:pointer;border-left:1px solid #fff;text-align:center;font-size:14px;color:#fff;font-weight:bold;}

.p1_right h1{ font: bold 18px/200% \5FAE\8F6F\96C5\9ED1;}
.p1_right ul{ margin:5px auto 0px;}
.p1_right ul.dot_line{ border-bottom:#ccc 1px dashed; padding-bottom:15px; margin-bottom:8px;}


.p1_left .box01{ background:#efefef; height:30px; margin-top:10px;}
.p1_left .box01 span{ display:block; background:#e60012; width:70px; height:30px; float:left; text-align:center; line-height:30px;}
.p1_left .box01 p{ height:30px; float:right; padding-right:10px; overflow:hidden;}
.p1_left .box01 p a{ padding-right:15px;line-height:30px;}



/*p2*/
.p2_con{ width:1010px}
.p2_con div{ background:#f8f8f8; width:310px; float:left; margin:0 23px 0 0;}
.p2_con h2 { font-size:30px; font-weight:bold;  height:30px; line-height:30px; padding:15px 0 25px; }
.p2_con div img{ margin-bottom:15px; display:block;}
.p2_con div strong{ display:block; font-size:16px; padding:0 15px 5px;}
.p2_con div p{ padding:0 15px 10px; color:#666;}
.p2_con div p a,.p2_con div p a:hover{ color:#666;}

/*p3*/
.p3_con{ margin:30px auto; background:#f0f0f0;}
.p3_con .fl{ width:484px; position:relative;}
.p3_con .fl em{ position:absolute; z-index:800; right:-500px; bottom:10px;display: block; float:right; font-size:18px; width:110px; height:30px; line-height:30px; text-align:center; font-weight:bold; background:#b6232e; margin-top:5px;}
.p3_con .fr{ width:470px; padding-right:20px;}
.p3_con .fr strong{ display:block; font-size:14px; padding:15px 0 5px 0;}
.p3_con .fr p{ display:block; line-height:180%;}
.p3_con .fr li{ height:114px; width:470px;}

.foucs1{ position:relative;width:470px;}

.pre1{ cursor:pointer ; background:url(images/left.gif);width:12px;height:20px; position:absolute;top:60px;left:-18px;z-index:100}
.next1{ cursor:pointer ; background:url(images/right.gif);width:12px;height:20px;top:60px;right:-18px;position:absolute; z-index:100}




/*p4*/
.p4_left{ width:650px;}
.p4_left .title li{ float:left; text-align:center; width:108px; height:44px;font: normal 18px/44px \5FAE\8F6F\96C5\9ED1; background:#f5f5f5;}
.p4_left .title li.this{ color:#fff; background:#cc3333;}
.headingNews{}
.hdNews{ margin:15px auto; border-bottom:#efefef 1px solid;}
.hdNews p{ display:block; clear:both; margin:10px 0 0; font-size:14px;}
.hdNews p img{ display:block; float:left; margin-right:20px; margin-top:5px;}
.hdNews strong{font: bold 20px/200% \5FAE\8F6F\96C5\9ED1; display: block;}

.hdNews h6{ clear:both; height:40px; padding:15px 0 10px;}
.hdNews h6 span{ float:right;}
.hdNews h6 img{ vertical-align:middle; margin-right:6px;}
.hdNews h6 em a{ padding:0 8px;}
.page_n{ text-align:center; padding:20px 0;}
.page_n a{ border:#dddad2 1px solid; background:#f7f6f3; padding:10px 15px; margin:0 5px;}
.page_n a:hover{ background:#cc3333; color:#fff; text-decoration:none;}
.page_n a.common_current_page{ background:#cc3333; color:#fff;}
.p4_right{ width:300px;}
.p4_right h3{ background:#b6242e; height:35px; line-height:35px; text-align:center; font-size:20px; font-weight:bold;}
.p4_right h2{font: bold 18px/50px \5FAE\8F6F\96C5\9ED1; height:50px; padding-left:12px;}
.p4_right .bor{ border:#eaeaea 1px solid;}
.p4_right .pic01{}
.p4_right .pic01 li{ width:130px; margin-left:14px; margin-bottom:10px; float:left;}
.p4_right .pic01 li img{ display:block;}
.p4_right .pic02{ text-align:center; padding-bottom:10px; font-size:14px;margin-top:-10px;}
.p4_right .pic02 img{ display:block; margin:10px auto 5px;}
.p4_right ol{ background:url(images/ol.png) 10px 8px no-repeat; margin-bottom:10px;}
.p4_right ol li{ padding-left:36px; font-size:14px;line-height:32px;}
.p4_right p{ font-size:14px; padding:0px 15px 15px;}
.p4_right .list_14{ margin-bottom:10px; margin-left:10px;}

.copyright{ text-align:center; padding:50px 0;}

.foucs3{ position:relative;width:270px; margin:15px auto;}
.foucs3 li{ text-align:center; float:left;font-size:14px;line-height:40px; width:270px;}
.foucs3 li span{ display:block; text-align:center;}
.pre3{ cursor:pointer ; background:url(images/left.gif);width:12px;height:20px; position:absolute;top:80px;left:-13px;z-index:100}
.next3{ cursor:pointer ; background:url(images/right.gif);width:12px;height:20px;top:80px;right:-13px;position:absolute; z-index:100}
.foucs3 ol{ background:none; margin:0; padding:0;}
.foucs3 ol li{ padding:0;}
.jCarouselLite3{ background:none;}



.foucs2{ position:relative;width:270px; margin:15px auto;}
.foucs2 li{ text-align:center; float:left;font-size:14px;line-height:40px; width:270px;}
.foucs2 li span{ display:block; text-align:center;}
.pre2{ cursor:pointer ; background:url(images/left.gif);width:12px;height:20px; position:absolute;top:80px;left:-13px;z-index:100}
.next2{ cursor:pointer ; background:url(images/right.gif);width:12px;height:20px;top:80px;right:-13px;position:absolute; z-index:100}
.foucs2 ol{ background:none; margin:0; padding:0;}
.foucs2 ol li{ padding:0;}
.jCarouselLite2{ background:none;}





/*link*/
.link01{ border:#eaeaea 1px solid;}
.link01 h2{font: bold 16px/50px \5FAE\8F6F\96C5\9ED1; height:50px; padding-left:15px;}
.link01 p{ display:block; padding:0 12px 15px; color:#ccc;}
.link01 p a:link,.link01 p a:visited,.link01 p a:hover{ color:#000;}
.link01 p a{ padding:0 8px;}




